/* Genel */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5 !important;
}

.node-detail .field--name-field-tags .field__item {
  text-transform: unset;
  margin-right: 5px;
}

.node-detail .field--name-field-tags {
  display: inline-flex;
}

.node-detail .field--name-field-tags .field__item:not(:last-child):after {
  content: ", ";
}

.node__content .field--name-body {
  margin-bottom: 30px;
}

.field--name-field-video {
  margin-bottom: 30px;
}

.field--name-field-video .field--name-field-media-oembed-video {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
}

.field--name-field-video .field--name-field-media-oembed-video iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.field--name-field-dosya {
  display: inline-flex;
}

.field--name-field-dosya .field__label::after {
  content: ": ";
  margin-right: 5px;
}

.field--name-field-dosya .field__items {
  display: inline-flex;
}

.field--name-field-dosya .field__item a {
  color: #6faf77;
  text-decoration: underline;
}

.field--name-field-dosya .field__item:not(:last-child) .file:after {
  content: ", ";
  margin-right: 5px;
}

.d-flex {
  display: flex;
}

.widget.gsc-heading .title-desc {
  max-width: 1000px;
}

.event-full .event-info .date i,
.event-full .event-info .address i {
  margin-right: 10px;
  margin-top: 4px;
}

table thead th {
  background-color: #f39c12;
  color: #ffffff;
}

table tbody td a {
  color: #6faf77;
}

table tbody td a:hover {
  text-decoration: underline;
}

ul.action-links {
  margin-bottom: 20px;
}

ul.action-links li {
  display: block;
}

ul.action-links {
  padding: 0;
}

ul.action-links li .button {
  border: none;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 9px 24px 9px;
  position: relative;
  display: inline-block;
  z-index: 1;
  background: #6faf77;
  color: #fff;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

/*Menu*/
#block-pangeauyemenu,
#block-pangeauyemenu-2 {
  display: inline-block;
  background: #6faf77;
  width: 100%;
}

#block-pangeauyemenu .gva_menu,
#block-pangeauyemenu-2 .gva_menu {
  width: 100%;
}

#block-pangeauyemenu .gva_menu li a:hover,
#block-pangeauyemenu .gva_menu li.menu-item--active-trail a,
#block-pangeauyemenu-2 .gva_menu li a:hover,
#block-pangeauyemenu-2 .gva_menu li.menu-item--active-trail a {
  background: #f39c12;
  color: #000000 !important;
}

/*Anasayfa*/
.widget.gsc-heading.align-left {
  margin-bottom: 20px;
}

/* Etkinlik */
.field--name-field-etkinlik-kategorisi a {
  color: #6faf77;
  text-decoration: underline;
}

.field--name-field-etkinlik-kategorisi a:hover {
  color: inherit;
}

.event-info .address {
  margin-top: 15px;
}

/*Proje*/
.node--type-proje .post-meta,
.node--type-proje .post-meta .post-created,
.node--type-proje .post-meta .post-categories {
  display: inline-flex;
  width: 100%;
  flex-wrap: wrap;
}

.node--type-proje .post-meta .post-created {
  margin-bottom: 8px;
}

.node--type-proje .post-meta .post-created .project-time::after,
.node--type-proje .post-meta .post-categories .project-categories::after {
  content: ":";
  margin-right: 5px;
}

.node--type-proje .post-meta .post-created .field--name-field-baslangic-tarihi,
.node--type-proje .post-meta .post-categories .project-categories {
  margin-right: 5px;
}

.node--type-proje .post-meta .post-created .project-time,
.node--type-proje .post-meta .post-categories .project-categories {
  font-weight: bold;
}

.node--type-proje .post-meta .post-created .field--name-field-bitis-tarihi {
  margin-left: 5px;
  margin-right: 5px;
}

.node--type-proje
  .post-meta
  .post-categories
  .field__items
  .field__item:not(:last-child)::after {
  content: ",";
  margin-right: 5px;
}

/*Yayın*/
.node--type-yayin .field--name-field-yayin-kategorisi {
  margin-bottom: 20px;
}

.field--name-field-yayin-kategorisi a {
  color: #6faf77;
  text-decoration: underline;
}

.field--name-field-yayin-kategorisi a:hover {
  color: inherit;
}

.event-info .date {
  margin-bottom: 15px;
}

.post-block .post-title a {
  font-size: 20px;
}

/*Toplantı, Rapor, Kurul-Komisyon*/

.node--type-toplanti .item-group,
.node--type-rapor .item-group {
  display: flex;
}
.node--type-toplanti .item-group-first,
.node--type-rapor .item-group-first {
  flex-grow: 1;
}
.node--type-toplanti .field--name-field-donem,
.node--type-rapor .field--name-field-donem {
  display: flex;
}

.node--type-toplanti .field--name-field-donem .field__label,
.node--type-rapor .field--name-field-donem .field__label {
  margin-right: 10px;
}

.node--type-toplanti .field--name-field-donem .field__label::after,
.node--type-rapor .field--name-field-donem .field__label::after {
  content: ":";
}

.node--type-toplanti .diger-katilimci .view-content-wrap,
.node--type-toplanti .field--name-field-ilgili-rapor .field__items {
  display: flex;
}

.node--type-toplanti .diger-katilimci .item,
.node--type-toplanti .field--name-field-ilgili-rapor .field__item {
  margin-right: 10px;
  display: flex;
}

.node--type-toplanti .field--name-field-ilgili-rapor .field__item a,
.node--type-rapor .field--name-field-ilgili-toplanti .field__item a {
  text-decoration: underline;
  color: #6faf77;
}

.node--type-toplanti .field--name-field-ilgili-rapor .field__item a:hover,
.node--type-rapor .field--name-field-ilgili-toplanti .field__item a:hover,
.node--type-rapor .field--name-field-dosya .field__item a:hover {
  color: #727272;
}

.node--type-toplanti .diger-katilimci .item:not(:last-child)::after,
.node--type-toplanti
  .field--name-field-ilgili-rapor
  .field__item:not(:last-child)::after {
  content: ",";
}

.node--type-toplanti h1,
.node--type-rapor h1 {
  margin-bottom: 20px !important;
}

.node--type-toplanti .field--name-field-gundem .field__label,
.node--type-toplanti .field--name-body .field__label,
.node--type-toplanti .field--name-field-notlar .field__label,
.node--type-toplanti .field--name-field-ilgili-rapor .field__label,
.node--type-rapor .field--name-body .field__label,
.node--type-rapor .field--name-field-dosya .field__label,
.node--type-rapor .field--name-field-ilgili-toplanti .field__label {
  font-size: 20px;
  font-weight: bold;
}

.node--type-toplanti .section header,
.node--type-rapor .section header {
  font-size: 20px;
  font-weight: bold;
}

.node--type-toplanti .section,
.node--type-toplanti .field--name-field-notlar,
.node--type-rapor .field--name-field-dosya {
  margin-bottom: 30px;
}

.node--type-rapor .field--name-field-dosya {
  display: block;
}

.node--type-rapor .field--name-field-dosya .field__items {
  display: block;
}

.node--type-rapor .field--name-field-dosya .field__label::after {
  content: unset;
}

.path-toplantilar form.views-exposed-form,
.path-raporlar form.views-exposed-form,
.taxonomy-kurul-komisyon form.views-exposed-form,
.path-uye-listesi form.views-exposed-form,
.path-uyelik-basvurulari form.views-exposed-form {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.path-toplantilar form.views-exposed-form .form-item label,
.path-raporlar form.views-exposed-form .form-item label,
.taxonomy-kurul-komisyon form.views-exposed-form .form-item label,
.path-uye-listesi form.views-exposed-form .form-item label,
.path-uyelik-basvurulari form.views-exposed-form .form-item label {
  display: flex;
  flex-direction: column;
}

.path-toplantilar form.views-exposed-form .form-item,
.path-raporlar form.views-exposed-form .form-item,
.taxonomy-kurul-komisyon form.views-exposed-form .form-item,
.path-uye-listesi form.views-exposed-form .form-item,
.path-uyelik-basvurulari form.views-exposed-form .form-item {
  margin-right: 20px;
  margin-bottom: 15px;
}

.path-toplantilar form.views-exposed-form .form-actions,
.path-raporlar form.views-exposed-form .form-actions,
.taxonomy-kurul-komisyon form.views-exposed-form .form-actions,
.path-uye-listesi form.views-exposed-form .form-actions,
.path-uyelik-basvurulari form.views-exposed-form .form-actions {
  display: flex;
  align-items: flex-end;
  padding-bottom: 15px;
}

.path-uye-listesi form.views-exposed-form input[type="date"],
.path-uyelik-basvurulari form.views-exposed-form input[type="date"] {
  line-height: 23px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 2px 2px rgb(0 0 0 / 2%) inset;
  -webkit-box-shadow: 0 0 2px 2px rgb(0 0 0 / 2%) inset;
  padding: 5px 10px;
}

.path-uye-listesi form.views-exposed-form input[type="text"],
.path-uyelik-basvurulari form.views-exposed-form input[type="text"] {
  max-width: 290px;
}

.taxonomy-kurul-komisyon form.views-exposed-form {
  padding-top: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.path-toplantilar h1,
.path-raporlar h1,
.taxonomy-kurul-komisyon h1,
.path-uyelik-basvurulari h1,
.path-uye-listesi h1 {
  margin: 30px 0 40px;
}

.taxonomy-kurul-komisyon .block-views-blockkurul-komisyon-block-1 + .gva-view {
  display: none;
}

.taxonomy-kurul-komisyon .block-views-blockkurul-komisyon-block-1 {
  margin-bottom: 70px;
}

.taxonomy-kurul-komisyon header {
  margin-bottom: 30px;
}

/* Slick overrides */
.slick-dots {
  bottom: -40px !important;
}

.slick-dots li,
.slick-dots li button {
  color: black !important;
  width: 35px !important;
  height: 35px !important;
  font-size: 16px !important;
  line-height: 24px !important;
  background: whitesmoke !important;
}

.slick-dots li button::before {
  content: "" !important;
}

.slick-dots li.slick-active button {
  background: #cdcdcd !important;
}

/*Bilgi Bankası*/
.node--view-mode-full.node--type-portfolio .post-meta {
  padding: unset;
}

.node--view-mode-full.node--type-portfolio .post-title {
  text-transform: unset;
}

.node--type-portfolio
  .post-block
  .post-categories
  .field--name-field-bilgi-bankasi-kategorisi {
  display: inline-flex;
}

.node--type-portfolio
  .post-block
  .post-categories
  .field--name-field-bilgi-bankasi-kategorisi
  .field__item:not(:last-child)::after {
  content: ",";
  margin-right: 5px;
}

.node--type-portfolio .field--name-field-kanton,
.node--type-portfolio .field--name-field-kanton .field__items,
.node--type-portfolio .field--name-field-kurum,
.node--type-portfolio .field--name-field-kurum .field__items {
  display: inline-flex;
}

.node--type-portfolio .field--name-field-kanton .field__label::after,
.node--type-portfolio .field--name-field-kurum .field__label::after {
  content: ":";
  margin-right: 5px;
}

.node--type-portfolio
  .field--name-field-kanton
  .field__items
  .field__item:not(:last-child)::after {
  content: ",";
  margin-right: 5px;
}

.node--type-portfolio .field--name-field-kanton .field__items .field__item a,
.node--type-portfolio .field--name-field-kurum .field__item a {
  color: #6faf77;
  text-decoration: underline;
}

.node--type-portfolio
  .field--name-field-kanton
  .field__items
  .field__item
  a:hover,
.node--type-portfolio .field--name-field-kurum .field__item a:hover {
  color: inherit;
}

.post-kanton,
.post-kurum {
  margin-bottom: 10px;
}

.path-bilgi-bankasi .views-exposed-form {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.path-bilgi-bankasi .views-exposed-form .form-item {
  display: flex;
  flex-direction: column;
  margin-right: 20px;
}

.path-bilgi-bankasi .views-exposed-form .form-actions {
  display: flex;
  align-items: flex-end;
}

/*Liste sayfaları*/
.path-projeler .post-meta .post-categories .field__items {
  display: contents;
}

.path-projeler .post-meta .post-created,
.path-projeler .post-meta .post-categories {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 8px;
}

.path-projeler .post-meta .post-created .project-time,
.path-projeler .post-meta .post-categories .project-categories {
  font-weight: bold;
}

.path-projeler .post-meta .post-created .project-time::after,
.path-projeler .post-meta .post-categories .project-categories::after {
  content: ":";
  margin-right: 5px;
}

.path-projeler .post-meta .post-created .field--name-field-baslangic-tarihi {
  margin-right: 5px;
}

.path-projeler .post-meta .post-created .field--name-field-bitis-tarihi {
  margin-left: 5px;
  margin-right: 5px;
}

.path-projeler
  .post-meta
  .post-categories
  .field__items
  .field__item:not(:last-child)::after {
  content: ",";
  margin-right: 5px;
}

.header-center {
  text-align: center;
  margin-bottom: 30px;
}

.gva-portfolio-items .isotope-items .col-xl-4 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.gva-portfolio-items .isotope-items .col-xl-4 .views-field-nothing,
.gva-portfolio-items .isotope-items .col-xl-3 .views-field-nothing {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.breadcrumb-content-inner
  .gva-breadcrumb-content
  .gva-block-breadcrumb
  .breadcrumb-style {
  padding: 10px 0 5px;
  margin-bottom: 30px;
  position: relative;
}

/* Logo */
header .site-branding-logo {
  padding: 2px 0px 0px 0px;
}

/* Login Form */
.path-user #user-login-form .js-form-item.form-item,
.path-user #user-pass p {
  padding-bottom: 15px;
}

/* Language Dropdown */
/* Reset Select */
#edit-lang-dropdown-select {
  padding: unset;
  text-transform: uppercase;
  color: black;
  margin-top: -2px !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #2c3e50;
  background-image: none;
  border-radius: 0px !important;
}

/* Remove IE arrow */
#edit-lang-dropdown-select::-ms-expand {
  display: none;
}

/* Custom Select */
.form-item-lang-dropdown-select {
  position: relative;
  display: flex;
  width: 60px;
  line-height: 2;
  background: #2c3e50;
  overflow: hidden;
  border-radius: 0px !important;
}

#edit-lang-dropdown-select {
  flex: 1;
  padding: 0 0.5em;
  color: #fff;
  cursor: pointer;
}

/* Arrow */
.form-item-lang-dropdown-select::after {
  content: "\25BC";
  position: absolute;
  top: -3px;
  right: 0;
  padding: 0 1em;
  background: #2c3e50;
  cursor: pointer;
  pointer-events: none;
  -webkit-transition: 0.25s all ease;
  -o-transition: 0.25s all ease;
  transition: 0.25s all ease;
}

/* Transition */
.form-item-lang-dropdown-select:hover::after {
  color: #f39c12;
}

.countdown-times .day {
  text-transform: capitalize;
}
.countdown-times .hours {
  text-transform: capitalize;
}
.countdown-times .minutes {
  text-transform: capitalize;
}
.countdown-times .seconds {
  text-transform: capitalize;
}
.gva-countdown .lof-labelexpired {
  text-transform: capitalize;
}

.binbiriz-logo {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #1f1e23;
  text-align: center;
}

.binbiriz-logo img {
  padding: 2px;
  transition: all 0.3s;
}

.binbiriz-logo img:hover {
  background: #1f1e23;
  padding: 2px;
  border-radius: 3px;
}

body.frontpage .addtoany_list {
  display: none !important;
}

.addtoany_list {
  display: flex;
  justify-content: start;
  margin-top: 50px;
  margin-bottom: 50px;
  width: 100%;
}

.node--type-page .addtoany_list {
  justify-content: center !important;
}

#block-languagedropdownswitcher,
#block-languagedropdownswitcher--2 {
  display: none !important;
}

@media only screen and (max-width: 1024px) {
  header .site-branding-logo {
    padding: unset !important;
  }
}

@media only screen and (width: 1024px) {
  .navigation .gva_menu > li > a {
    font-size: 14px !important;
  }
}

.gsc-socials.style-2 a i.fa-instagram {
  background: #e1306c !important;
}

/* Hide Comment link */
.node--type-article ul.links.inline {
  display: none !important;
}

/* Haber node breadcrumb */
.node--type-haber
  .breadcrumb-links
  li:not(li:first-child):not(li:last-child):before {
  content: "-";
  padding-left: 5px;
}

/* Topbar mail link */
#block-gavias-gofunded-topbar .maillink {
  color: white;
}

/* Forum */
#comment-form label {
  display: block !important;
}

.node--type-forum .field--name-subject {
  margin-bottom: 20px;
  margin-top: 20px;
}
.node--type-forum .form-actions {
  margin-bottom: 40px;
  margin-top: 20px;
}

/* Membership Form */
.webform-submission-uyelik-formu-form {
  background-color: #f8f8f8;
  padding: 3rem;
  margin-bottom: 60px;
}

.webform-submission-uyelik-formu-form label {
  color: #6faf77;
  margin-bottom: 0.5rem;
}

.webform-submission-uyelik-formu-form .mb-5 {
  margin-bottom: 5rem;
}

.webform-submission-uyelik-formu-form input {
  background-color: #ffffff !important;
  padding-left: 1rem;
  padding-right: 1rem;
}
.webform-submission-uyelik-formu-form textarea {
  background-color: #ffffff !important;
  padding: 1rem;
}
.webform-submission-uyelik-formu-form input.webform-button--submit {
  background-color: #f39c12 !important;
  color: #f8f8f8;
}

.entity-form-uyelik .node-uyelik-form .row-container .row-column,
.entity-form-uyelik .node-uyelik-edit-form .row-container .row-column {
  margin: 1rem 0 5rem;
}

.entity-form-uyelik .node-uyelik-form input,
.entity-form-uyelik .node-uyelik-edit-form input {
  width: 100%;
  line-height: 32px;
  box-shadow: unset;
  border-width: 1px;
  border-color: rgb(118, 118, 118);
  padding: 5px 10px;
}

.entity-form-uyelik .node-uyelik-form input[type="file"],
.entity-form-uyelik .node-uyelik-edit-form input[type="file"] {
  border-style: solid;
  margin-bottom: 10px;
}

.entity-form-uyelik .node-uyelik-form .pretty label,
.entity-form-uyelik .node-uyelik-edit-form .pretty label {
  display: table-cell;
  height: 100%;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  color: #666;
  border: 3px solid rgb(118, 118, 118);
  background-color: #fff;
}

.entity-form-uyelik .node-uyelik-form .diger label,
.entity-form-uyelik .node-uyelik-edit-form .diger label {
  display: none;
}

.entity-form-uyelik .node-uyelik-form .diger,
.entity-form-uyelik .node-uyelik-edit-form .diger {
  padding: 0 10px;
}

.entity-form-uyelik .node-uyelik-form .pretty input:checked + label,
.entity-form-uyelik .node-uyelik-edit-form .pretty input:checked + label {
  color: #000;
  border-color: #0074bd;
}

.entity-form-uyelik .node-uyelik-form .pretty input,
.entity-form-uyelik .node-uyelik-edit-form .pretty input {
  width: 100%;
  background: none;
  border: none;
  border-bottom: 1px solid #2d2d2d;
  font-size: 16px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-left: 0;
  color: #000;
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}

.entity-form-uyelik .node-uyelik-form .pretty > div > fieldset > div > div,
.entity-form-uyelik
  .node-uyelik-edit-form
  .pretty
  > div
  > fieldset
  > div
  > div {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
}

.entity-form-uyelik .node-uyelik-form .pretty > div > fieldset > legend,
.entity-form-uyelik .node-uyelik-edit-form .pretty > div > fieldset > legend {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.62;
  color: #6faf77 !important;
  padding: 0 15px;
  border: none;
}

.entity-form-uyelik
  .node-uyelik-form
  .pretty
  > div
  > fieldset
  > div
  > div
  > div,
.entity-form-uyelik
  .node-uyelik-edit-form
  .pretty
  > div
  > fieldset
  > div
  > div
  > div {
  margin-bottom: 20px;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}

.entity-form-uyelik .node-uyelik-form input:hover,
.entity-form-uyelik .node-uyelik-edit-form input:hover {
  box-shadow: unset;
  border-width: 2px;
  border-color: rgb(133, 133, 133);
  line-height: 30px;
}
.entity-form-uyelik .node-uyelik-form input.form-submit:hover,
.entity-form-uyelik .node-uyelik-edit-form input.form-submit:hover {
  line-height: 32px;
}

.entity-form-uyelik .node-uyelik-form .tabledrag-toggle-weight-wrapper,
.entity-form-uyelik .node-uyelik-edit-form .tabledrag-toggle-weight-wrapper {
  display: none;
}

.entity-form-uyelik .node-uyelik-form .row-column table > thead > tr > th,
.entity-form-uyelik .node-uyelik-edit-form .row-column table > thead > tr > th {
  border: none;
  padding: 0;
}

.entity-form-uyelik .node-uyelik-form label,
.entity-form-uyelik .node-uyelik-edit-form label {
  color: #6faf77;
}

.entity-form-uyelik
  .node-uyelik-form
  .row-column
  table
  > thead
  > tr
  > th
  .label,
.entity-form-uyelik .node-uyelik-form .row-column h4,
.entity-form-uyelik .node-uyelik-edit-form .row-column h4,
.entity-form-uyelik
  .node-uyelik-edit-form
  .row-column
  table
  > thead
  > tr
  > th
  .label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.62;
  color: #6faf77 !important;
  padding: 0;
}

.entity-form-uyelik .node-uyelik-form .row-column table,
.entity-form-uyelik .node-uyelik-edit-form .row-column table {
  border: none;
  margin-bottom: 0;
}

.entity-form-uyelik .node-uyelik-form .row-column table .field-multiple-drag,
.entity-form-uyelik
  .node-uyelik-edit-form
  .row-column
  table
  .field-multiple-drag {
  display: none;
}

.entity-form-uyelik .node-uyelik-form .row-column table > tbody > tr > td,
.entity-form-uyelik .node-uyelik-edit-form .row-column table > tbody > tr > td {
  border: none;
  padding: 0;
}

.entity-form-uyelik .node-uyelik-form .row-column table > tbody tr,
.entity-form-uyelik .node-uyelik-edit-form .row-column table > tbody tr {
  margin-bottom: 10px;
  display: flex;
}

.entity-form-uyelik .node-uyelik-form .row-column input[type="submit"],
.entity-form-uyelik .node-uyelik-edit-form .row-column input[type="submit"] {
  background-color: unset;
  color: grey;
  text-decoration: underline;
  padding: 0;
  text-align: left;
  text-transform: capitalize;
}

.entity-form-uyelik .node-uyelik-form .row-column input:hover,
.entity-form-uyelik .node-uyelik-edit-form .row-column input:hover {
  background-color: unset;
  color: black;
}

.entity-form-uyelik
  .node-uyelik-form
  .row-column
  .field--name-field-ikamet-adresi
  summary,
.entity-form-uyelik
  .node-uyelik-edit-form
  .row-column
  .field--name-field-ikamet-adresi
  summary {
  text-transform: unset;
  margin-bottom: 5px;
}

.entity-form-uyelik
  .node-uyelik-form
  .row-column
  .field--name-field-ikamet-adresi
  .form-item-field-ikamet-adresi-0-address-address-line1
  label,
.entity-form-uyelik
  .node-uyelik-edit-form
  .row-column
  .field--name-field-ikamet-adresi
  .form-item-field-ikamet-adresi-0-address-address-line1
  label {
  display: none;
}

.entity-form-uyelik
  .node-uyelik-form
  .row-column
  .field--name-field-ikamet-adresi
  .form-item-field-ikamet-adresi-0-address-address-line1,
.entity-form-uyelik
  .node-uyelik-edit-form
  .row-column
  .field--name-field-ikamet-adresi
  .form-item-field-ikamet-adresi-0-address-address-line1 {
  margin-bottom: 15px;
}

.entity-form-uyelik .node-uyelik-form .field--name-field-fotograf img,
.entity-form-uyelik .node-uyelik-edit-form .field--name-field-fotograf img {
  display: block;
  margin-bottom: 10px;
}

.entity-form-uyelik
  .node-uyelik-form
  .field--name-field-sizin-disinizdaki-aile-bir
  fieldset
  legend,
.entity-form-uyelik
  .node-uyelik-edit-form
  .field--name-field-sizin-disinizdaki-aile-bir
  fieldset
  legend {
  display: none;
}

.entity-form-uyelik
  .node-uyelik-form
  .field--name-field-sizin-disinizdaki-aile-bir
  fieldset
  label,
.entity-form-uyelik
  .node-uyelik-edit-form
  .field--name-field-sizin-disinizdaki-aile-bir
  fieldset
  label {
  display: none;
}

.entity-form-uyelik .node-uyelik-form textarea,
.entity-form-uyelik .node-uyelik-edit-form textarea {
  width: 100%;
}

.entity-form-uyelik h1 {
  margin: 30px 0 50px;
  text-align: center;
}

.role-authenticated.entity-form-uyelik
  .node-uyelik-form
  .last-row
  + .field--name-title
  + .form-no-label,
.role-authenticated.entity-form-uyelik
  .node-uyelik-edit-form
  .last-row
  + .field--name-title
  + .form-no-label {
  display: none;
}

.entity-form-uyelik .node-uyelik-form #edit-preview,
.entity-form-uyelik .node-uyelik-edit-form #edit-preview {
  display: none;
}

.entity-form-uyelik .node-uyelik-form,
.entity-form-uyelik .node-uyelik-edit-form {
  margin-bottom: 50px;
}

.entity-form-uyelik .node-uyelik-form #edit-submit,
.entity-form-uyelik .node-uyelik-edit-form #edit-submit {
  width: unset;
  min-width: 25%;
  display: block;
}

.entity-form-uyelik .node-uyelik-form .alert,
.entity-form-uyelik .node-uyelik-edit-form .alert {
  color: red;
}

@media only screen and (max-width: 768px) {
  .path-webform #page-main-content {
    padding-left: 0;
    padding-right: 0;
  }
  .webform-submission-uyelik-formu-form {
    padding: 1rem;
  }
}

.role-pangea_member_candidate .gva-navigation .pangea-membersip-submission {
  display: none;
}

.gva-navigation .pangea-membersip-submission a {
  color: #9c0264;
}

/* Üyelik View */
.uyelik-view .table-container {
  overflow-x: scroll;
  overflow-y: scroll;
  height: 80vh;
}

.uyelik-view table {
  table-layout: fixed;
  position: relative;
}

.uyelik-view th {
  width: 150px;
  position: sticky;
  top: 0;
}
.uyelik-view #view-field-biyorgrafi-table-column,
.uyelik-view #view-field-bugune-kadar-isvicre-de-go-table-column,
.uyelik-view #view-field-imkanlardan-nasil-diger-table-column,
.uyelik-view #view-field-dernekte-ne-tur-calismalar-table-column,
.uyelik-view #view-field-email-adresi-table-column,
.uyelik-view #view-field-facebook-adresiniz-table-column,
.uyelik-view #view-field-katilabileceginiz-diger-table-column,
.uyelik-view #view-field-ikamet-adresi-table-column,
.uyelik-view #view-field-isvicre-de-meslek-diger-table-column,
.uyelik-view #view-field-isvicre-ye-geldiginizden-b-table-column,
.uyelik-view #view-field-yasadiginiz-sorunlar-diger-table-column,
.uyelik-view #view-field-gelis-sebebiniz-diger-table-column,
.uyelik-view #view-field-gelistirilen-alanlar-diger-table-column,
.uyelik-view #view-field-gelistirmek-istenen-diger-table-column,
.uyelik-view #view-field-linkedin-adresiniz-table-column,
.uyelik-view #view-field-mesleginizin-yani-sira-ken-table-column,
.uyelik-view #view-field-sizin-disinizdaki-aile-bir-table-column,
.uyelik-view #view-field-twitter-adresiniz-table-column,
.uyelik-view #view-field-web-sitesi-table-column,
.uyelik-view #view-field-ulkenizde-calistiginiz-isl-table-column,
.uyelik-view #view-field-universite-bolumu-table-column,
.uyelik-view #view-field-su-anda-nerede-calisiyorsu-table-column,
.uyelik-view #view-field-isvicre-de-egitim-diger-table-column,
.uyelik-view #view-field-ikamet-adresi-address-line1-table-column {
  width: 250px;
}

.uyelik-view #view-field-cinsiyet-diger-table-column,
.uyelik-view #view-field-dernek-calismalarina-ne-ka-table-column,
.uyelik-view #view-field-isvicre-de-ayni-ev-icerisi-table-column,
.uyelik-view #view-field-isvicre-de-edinmek-istedig-table-column,
.uyelik-view #view-field-isvicre-de-edinmek-meslek-table-column,
.uyelik-view #view-field-isvicre-de-calistiginiz-is-table-column,
.uyelik-view #view-field-kimlik-turu-diger-table-column,
.uyelik-view #view-field-konustugunuz-diller-diger-table-column {
  width: 200px;
}

.uyelik-view #view-field-fotograf-table-column,
.uyelik-view #view-edit-node-table-column {
  width: 100px;
}

.uyelik-view #view-field-kurul-gorev-donem-table-column,
.uyelik-view #view-field-soru-veya-onerileriniz-var-table-column,
.uyelik-view #view-field-ulkenizden-buraya-gelirken-table-column,
.uyelik-view #view-field-uye-il-ilgili-notlar-table-column {
  width: 300px;
}

.uyelik-view .paragraph--type--kurul-gorev-donem .field--name-field-donem,
.uyelik-view
  .paragraph--type--aile-bireyleri
  .field--name-field-aile-bireyi-isim {
  float: left;
}

.uyelik-view
  .paragraph--type--kurul-gorev-donem
  .field--name-field-donem::after,
.uyelik-view
  .paragraph--type--aile-bireyleri
  .field--name-field-aile-bireyi-isim::after {
  content: " - ";
}

/*Forum Sayfaları*/
#taxonomy-term-forums-forum-form .form-item,
#node-forum-form .form-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

#taxonomy-term-forums-forum-form,
#node-forum-form {
  margin-bottom: 50px;
}

#taxonomy-term-forums-forum-form field--name-status .form-item,
#node-forum-form field--name-status .form-item {
  flex-direction: row-reverse;
}

.node--type-forum .field--name-taxonomy-forums {
  display: none;
}

.node--type-forum .node__meta {
  margin-bottom: 20px;
}

.node--type-forum .node__meta span {
  color: black;
}

.node--type-forum {
  margin-bottom: 50px;
}

.node--type-forum .comment-forbidden a {
  border: none;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 9px 24px 9px;
  position: relative;
  display: inline-block;
  z-index: 1;
  background: #6faf77;
  color: #fff;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  display: initial;
}

.node--type-forum .comment .comment-forbidden a {
  border: none;
  text-transform: capitalize !important;
  background: unset;
  color: #6faf77;
  font-size: unset !important;
  padding: 0;
  display: initial;
}
.node--type-forum .comment .comment-forbidden a:hover {
  text-decoration: underline;
}
